/* Add here all your CSS customizations */


footer .nav-link {
    display: block;
    /*padding: .2rem 0.1rem;*/
    padding: 0 !important;
}

/* ------------ */
/* cc_container */
/* ------------ */
.cc_container {
    background: #000000 !important;
    color: #fff !important;
    font-size: 17px !important;
    font-family: "Open Sans", Arial, sans-serif !important;
}

@media screen and (min-width: 768px)
{
	.cc_container .cc_message {
		font-size: 1em !important;
		line-height: 1.4em !important;
	}
}

.cc_container .cc_message a {
    color: #c41f51 !important;
}
.cc_container .cc_message a:hover, 
.cc_container .cc_message a:active {
    color: white !important;
}
.cc_container .cc_btn, 
.cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #c41f51 !important
}
.cc_container .cc_btn:hover, 
.cc_container .cc_btn:active {
    color: #000 !important;
    background-color: white !important;
}

/* -------------- */
/* #callnowbutton */
/* -------------- */
@media screen and (max-width: 992px)
{
	#callnowbutton {
		display: block;
		position: fixed;
		text-decoration: none;
		z-index: 10000000;
		width: 60px;
		height: 72px;
		/* border-radius: 50%; */
		/* border-top: 1px solid #2dc62d; */
		bottom: 15px;
		/* box-shadow: 0 1px 2px rgba(0,0,0,.4); */
		transform: scale(1);
		left: 20px;
		background: url(../img/callnow1.svg) center/60px 72px no-repeat transparent;
	}
	#callnowbutton:hover {
		display: block;
		position: fixed;
		text-decoration: none;
		z-index: 10000000;
		width: 60px;
		height: 72px;
		/*border-radius: 50%;*/
		/*border-top: 1px solid #2dc62d;*/
		bottom: 15px;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.4);*/
		transform: scale(1);
		left: 20px;
		background: url("../img/callnow2.svg") center/60px 72px no-repeat transparent;
	}	
}		